AK2i Installation Help?

Discussion in 'NDS - Flashcarts and Accessories' started by inb4everything, Apr 20, 2012.

  1. inb4everything
    OP

    inb4everything Member

    Newcomer
    1
    Apr 16, 2012
    United States
    Anyways I downloaded the DSi 1.4.4 firmware update for my Acekard. My DSi is only 1.4.3, so which one do I download, the 1.4.1 firmware? Or should I update my DSi to V1.4.4?
    Also, I'm guessing I should also download this AKAIO as well?


    http://www.acekard.com/download.php

    I'd do this through experimenting, but my microSD is a pain to get out of its adapter.
     
  2. Tom Bombadildo

    Tom Bombadildo Tom BombaDadlo

    pip Contributor
    20
    GBAtemp Patron
    Tom Bombadildo is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    Jul 11, 2009
    United States
    I forgot
    Download the latest version of AKAIO (1.8.9z) and put it on the root of your SD card, you'll also need to make sure you can load the AK2i on your DSi, if not you'll need a DS/DSLite/DSi that can run it to upgrade the card with the 1.4.4 firmware.
     
  3. inb4everything
    OP

    inb4everything Member

    Newcomer
    1
    Apr 16, 2012
    United States
    I'm able to load it, but says it can't find the system file.

    Also, does this mean the 1.4.4 firmware will run on a 1.4.3 DSi?
     
  4. Tom Bombadildo

    Tom Bombadildo Tom BombaDadlo

    pip Contributor
    20
    GBAtemp Patron
    Tom Bombadildo is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    Jul 11, 2009
    United States
    I forgot
    Put AKAIO on the root of the SD card.

    And no, it means that the Acekard can run on 1.4.4, however I wasn't aware they released the update for it yet...
     
  1. This site uses cookies to help personalise content, tailor your experience and to keep you logged in if you register.
    By continuing to use this site, you are consenting to our use of cookies.
    Dismiss Notice